extends Control

@export var time_label: Label = null
@export var score_label: Label = null
@export var lives_label: Label = null


func _process(_delta: float) -> void:
	time_label.text = Globals.get_time_string(RideManager.get_instance().current_time)
	score_label.text = "🏆%05d" % Globals.total_score
	lives_label.text = "🖤%d" % Globals.player_lives
